DDC-2948: [GH-928] Support PHPUnit 3.8+ Compatibility #3710

Closed
doctrinebot opened this Issue Feb 4, 2014 · 2 comments

2 participants

@doctrinebot

Jira issue originally created by user @doctrinebot:

This issue is created automatically through a Github pull request on behalf of JoelMarcey:

Url: #928

Message:

PHPUnit 3.8 adds a method to its PHPUnitFrameworkTestListener interface called addRiskyTest(). Need to stub it out to avoid "must implement this interface method" fatals when using 3.8

@doctrinebot

Comment created by @doctrinebot:

A related Github Pull-Request [GH-928] was closed:
#928

@doctrinebot

Issue was closed with resolution "Fixed"

@beberlei beberlei was assigned by doctrinebot Dec 6, 2015
@doctrinebot doctrinebot added this to the 2.5 milestone Dec 6, 2015
@doctrinebot doctrinebot closed this Dec 6, 2015
@doctrinebot doctrinebot added the Bug label Dec 7, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment